
Redmine - Defect #17444

I can not install plugin in windows

2014-07-11 02:14 - Adolfo Chavez Guzman

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.5.1

Description

C:\Bitnami\redmine-2.5.1-1\apps\redmine\htdocs\plugins>rake db:migrate_plugins

(in C:/Bitnami/redmine-2.5.1-1/apps/redmine/htdocs)

rake aborted!

cannot load such file -- bundler/setup

C:/Bitnami/redmine-2.5.1-1/apps/redmine/htdocs/config/boot.rb:8:in `<top (requir

ed)>'

C:/Bitnami/redmine-2.5.1-1/apps/redmine/htdocs/config/application.rb:1:in `<top

(required)>'

C:/Bitnami/redmine-2.5.1-1/apps/redmine/htdocs/Rakefile:5:in `<top (required)>'

(See full trace by running task with --trace)

History

#1 - 2014-07-11 10:09 - Jan Niggemann (redmine.org team member)

- Status changed from New to Closed

- Resolution set to Invalid

Please ask questions on the forums, read How to request help before posting.

#2 - 2014-08-07 12:23 - Toshi MARUYAMA

- Category deleted (Issues)
